html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td {
border:0;
outline:0;
font-size:100%;
vertical-align:baseline;
background:transparent;
margin:0;
padding:0;
}

body {
line-height:1;
background:url(images/bg.png) repeat-x top left;
font:normal 13px Arial,Verdana,Helvetica,sans-serif;
color:#333;
min-height:900px;
}

ol,ul {
list-style:none;
}

blockquote,q {
quotes:none;
}

blockquote:before,blockquote:after,q:before,q:after {
content:none;
}

:focus {
outline:0;
}

table {
border-collapse:collapse;
border-spacing:0;
}

html {
background:url(images/bg-x.gif) repeat-x top left #dedede;
min-height:900px;
}

a,a:link,a:visited {
color:#3499d6;
text-decoration:underline;
}

.clear {
clear:both;
}

.alignright {
float:right;
}

img.alignleft {
display:inline;
margin:0 25px 2px 0;
}

#wrapper {
background:url(images/wrapper.png) repeat-y top center;
min-height:900px;
width:962px;
margin:0 auto;
padding:0 6px;
}

#header {
height:115px;
position:relative;
}

#header img {
position:absolute;
top:0;
right:0;
z-index:99;
}

#header .logo {
background:url(images/logo.png) no-repeat center center;
float:left;
height:76px;
text-indent:-9999px;
width:297px;
margin:22px 0 0 22px;
}

#header .logo a {
display:block;
height:76px;
outline:0;
}

#search {
float:right;
width:374px;
margin:25px 220px 0 0;
}

#tagline {
background:url(images/tagline.gif) no-repeat center center;
height:16px;
text-indent:-9999px;
margin-bottom:12px;
width:287px;
}

#search form {
background:url(images/search.png) no-repeat center center;
display:block;
height:30px;
width:304px;
padding:8px 0 0 70px;
}

#search label {
display:none;
}

#search .input {
background:#fff;
border:1px solid #439d00;
color:#333;
float:left;
font:normal 12px Arial;
margin-right:6px;
width:170px;
padding:3px;
}

#search .go {
background:url(images/searchgo.gif) no-repeat center center #231f20;
border:0;
cursor:pointer;
height:22px;
text-indent:-9999px;
text-transform:uppercase;
width:32px;
}

#nav {
background:url(images/nav.gif) repeat-x bottom left #e7e7e7;
border-bottom:2px solid #3499d6;
height:41px;
}

#nav li {
background:url(images/navitem.gif) no-repeat bottom right;
float:left;
padding-right:1px;
height:40px;
}

#nav li.last {
background-image:none;
}

#nav a {
color:#333;
display:block;
float:left;
height:41px;
position:relative;
text-decoration:none;
z-index:100;
}

#nav a span {
display:block;
float:left;
font:bold 14px/37px Arial;
height:37px;
position:relative;
z-index:100;
padding:3px 15px 0;
}

#nav a:hover {
background:url(images/hover.gif) repeat-x top left;
text-decoration:underline;
z-index:100;
}

#nav a:hover span {
background:url(images/hover-arrow.gif) no-repeat 50% 2px;
cursor:pointer;
z-index:100;
}

#nav .cur a,#nav .cur a:hover {
background:url(images/cur.gif) no-repeat top right #3499d6;
color:#fff;
}

#nav .cur span,#nav .cur a:hover span {
background:url(images/cur-left.gif) no-repeat top left;
}

#crumbs {
background:#f4f4f4;
border-bottom:1px solid #d2d2d2;
padding:10px 30px;
}

#crumbs li {
display:inline;
margin-right:4px;
}

#crumbs a {
background:url(images/arrow.gif) no-repeat center right;
padding-right:14px;
}

#lower {
padding:30px;
}

#lower h1,#lower h2,#lower h3 {
font-size:25px;
letter-spacing:-1px;
margin-bottom:12px;
}

#lower.onepound {
background:url(images/pound.gif) no-repeat 592px 0;
}

#content {
float:left;
width:713px;
}

#footernav {
background:url(images/footernav.gif) repeat-x bottom left;
border-bottom:1px solid #a3a3a3;
border-top:2px solid #3499d6;
height:37px;
}

#footernav a {
color:#231f20;
display:block;
float:left;
font:bold 14px/37px Arial;
text-decoration:none;
padding:0 14px;
}

#footernav .cur a {
background:#3499d6;
color:#fff;
}

#footer {
background:#eee;
font-size:12px;
line-height:150%;
text-align:center;
padding:15px 0;
}

#welcome {
float:left;
margin-bottom:5px;
width:710px;
}

#welcome h1 {
margin-top:-3px;
}

.intro p {
line-height:150%;
margin-bottom:16px;
}

#welcome p {
margin-top:-5px;
}

.intro .go {
color:#66ba00;
font-size:25px;
height:37px;
line-height:38px;
}

.intro .subscribe {
margin-right:10px;
}

.featured {
float:right;
margin-left:45px;
width:156px;
}

#lower .featured h3 {
background:url(images/featured.gif) no-repeat center left;
height:18px;
text-indent:-9999px;
outline:0;
margin-bottom:7px;
width:156px;
}

.featured li {
padding-bottom:4px;
}

#welcome .ticked {
margin-left:190px;
}

.ticked li {
background:url(images/tick.gif) no-repeat 0 4px;
font-weight:700;
line-height:150%;
margin-bottom:10px;
padding-left:23px;
}

#catlist h3 {
background:url(images/categories.gif) no-repeat center center #3499d6;
height:30px;
text-indent:-9999px;
margin:0;
}

#catlist ul {
background:#f0f0f0;
border:1px solid #aaa5a6;
border-top:0;
padding:10px 12px 4px;
}

#catlist li {
background:url(images/bullet.gif) no-repeat center right;
margin-bottom:8px;
padding-right:14px;
text-align:right;
}

#catlist a:hover,#reviewsblock a:hover {
color:#3499d6;
}

#catlist .more {
background:0;
text-align:center;
padding:3px 0 0;
}

#catlist .more a {
color:#3499d6;
font-weight:700;
}

#sidebar #catlist {
margin-bottom:30px;
}

#sidebar .ads {
background:#f0f0f0;
border:1px solid #aaa5a6;
text-align:center;
padding:18px 0;
}

#about {
float:left;
width:340px;
}

#about h3,#reviewsblock h3 {
font-size:20px;
}

#about p.first {
background:url(images/about.gif) no-repeat center right;
margin-bottom:15px;
padding-right:100px;
}

#reviewsblock {
float:right;
width:517px;
}

#reviewsblock ul {
float:left;
width:245px;
}

#reviewsblock li,.entry ul li {
background:url(images/bullet.gif) no-repeat 0 6px;
margin-bottom:7px;
margin-left:15px;
padding-left:15px;
}

.gifts {
margin-bottom:25px;
padding-bottom:25px;
height:260px;
}

.magazines.last {
border:0;
margin-bottom:0;
padding-bottom:0;
}

.magazines.top {
border-top:1px solid #999;
margin-top:35px;
padding-top:15px;
}

.slider-wrap {
height:300px;
overflow:hidden;
position:relative;
width:903px;
}

.slider .inner {
width:20000em;
position:absolute;
}

#prev,#next {
display:block;
height:57px;
text-indent:-9999px;
outline:0;
width:36px;
position:absolute;
top:83px;
}

#prev {
background:url(images/prev.png) no-repeat center center;
left:-30px;
}

#next {
background:url(images/next.png) no-repeat center center;
right:-30px;
}

#next.disabled,#prev.disabled {
background-position:top center;
cursor:auto;
}

.magbit {
float:left;
margin-right:31px;
position:relative;
width:155px;
}

.magbit.last,.giftbit.last {
margin-right:0;
}

.mag {
background:url(images/magbg.png) no-repeat top center;
display:block;
height:196px;
margin-bottom:10px;
width:154px;
padding:7px 0 0 1px;
}

.category div.magbit .mag,.gifts div.magbit .mag {
background-position:top center;
}

#lower .magbit h3 {
font-size:13px;
font-weight:400;
letter-spacing:normal;
margin-bottom:2px;
}

#lower .popular .magbit h3 {
font-weight:700;
}

.magbit a {
text-decoration:none;
}

.magbit p {
font-weight:700;
margin-bottom:10px;
}

.magbit .offer {
position:absolute;
left:84px;
top:104px;
}

.magbit .go,#lower .subscribe,#lower .moreinfo,#lower .threeissues {
background:url(images/subscribe.png) no-repeat top center #65ba00;
display:block;
height:38px;
text-indent:-9999px;
outline:0;
width:153px;
}

#lower .moreinfo {
background-image:url(images/moreinfo.gif);
}

#lower .threeissues {
background-image:url(images/3issues.gif);
}

.compare {
margin-top:15px;
width:100%;
}

.compare th,.category th {
background:url(images/thead.gif) repeat-x top left #3499d6;
border:1px solid #228eca;
color:#fff;
font-size:14px;
font-weight:700;
text-align:center;
white-space:nowrap;
border-width:1px 0;
padding:10px;
}

.compare th.first,.category th.first {
border-left-width:1px;
text-align:left;
}

.compare th.last,.category th.last {
border-right-width:1px;
}

.compare td,.category td {
background:#fff;
border:1px solid #aaa5a6;
font-size:18px;
font-weight:700;
text-align:center;
vertical-align:middle;
border-width:0 1px 1px 0;
padding:12px;
}

.compare td.first,.category td.first {
border-left-width:1px;
}

.compare .alt td,.category .alt td {
background:#f9f9f9;
}

.post h1 {
margin-bottom:20px!important;
}

.entry p {
line-height:150%;
margin-bottom:17px;
}

.entry ol li {
list-style:disc outside;
margin-bottom:7px;
}

#content .entry h1,#content .entry h2,#content .entry h3,#content .entry h4 {
letter-spacing:normal;
margin-bottom:12px;
}

#content .entry h3 {
font-size:16px;
}

#content .entry h4 {
font-size:13px;
line-height:150%;
}

#publish {
background:url(images/publish.jpg) no-repeat top right;
position:relative;
height:100%;
}

.entry .pad {
margin-right:347px;
}

#offer {
background:url(images/publish-offer.gif) no-repeat center center;
height:59px;
margin-bottom:35px;
text-indent:-9999px;
}

#enquire {
margin-bottom:35px;
}

#enquire li {
margin-bottom:10px;
}

#enquire label {
display:block;
float:left;
font-size:16px;
font-weight:700;
line-height:30px;
margin-right:12px;
text-align:right;
width:225px;
}

#enquire .input,#enquire textarea {
background:#fcfcfc;
border:1px solid #aaa5a6;
color:#333;
font:normal 14px Arial;
padding:6px;
}

#enquire .input {
width:280px;
}

#enquire textarea {
height:62px;
overflow:auto;
width:458px;
}

#enquire .go {
background:url(images/enquire.gif) no-repeat top center;
border:0;
cursor:pointer;
display:block;
height:32px;
margin-left:237px;
text-indent:-9999px;
text-transform:uppercase;
width:138px;
}

#contact {
background:url(images/contact.gif) no-repeat 0 4px;
padding-left:237px;
}

#contact address {
font-style:normal;
line-height:150%;
margin-bottom:15px;
}

.sort {
text-align:right;
margin:15px 0;
}

.sort select {
font-size:11px;
}

.category th {
text-align:left;
}

.category td {
font-size:13px;
font-weight:400;
text-align:left;
}

.category td.first {
padding:15px 25px;
}

.category .magbit,.category .magbit .mag {
margin:0;
}

.category .bio {
vertical-align:top;
width:100%;
}

.category .bio p {
line-height:150%;
margin-bottom:12px;
}

#lower .category h3 {
font-size:18px;
}

.category .price span {
font-size:17px;
font-weight:700;
}

.giftbit {
height:260px;
float:left;
margin-right:40px;
position:relative;
width:330px;
}

.giftbit .magbit {
position:static;
}

.giftbit .offer {
position:absolute;
left:50%;
margin-left:-42px;
top:65px;
}

.giftbit .right {
float:right;
width:153px;
}

.giftbit .gift {
background:url(images/giftbg.gif) no-repeat top right;
display:block;
height:143px;
margin-bottom:18px;
width:143px;
padding:9px 9px 1px 1px;
}

.giftbit .right p {
font-size:14px;
margin-bottom:18px;
}

.giftbit .right p strong {
display:block;
margin-bottom:2px;
}

#vouchers h1 {
position:relative;
z-index:101;
}

#vouchers .stock {
position:absolute;
right:0;
top:0;
}

#lower .createvoucher {
background:url(images/createvoucher.gif) no-repeat top center #69bc00;
display:block;
height:32px;
text-indent:-9999px;
width:227px;
}

#categories .col {
float:left;
min-height:155px;
margin-right:5px;
width:180px;
}

#categories .col.last {
margin-right:0;
width:150px;
}

#categories .col h3 {
font-size:16px;
margin-bottom:12px;
}

.atoz h4 {
font-size:16px;
color:#000;
font-weight:700;
margin-bottom:5px;
}

.atoz blockquote {
margin-left:100px;
}

.navigation {
text-align:center;
font-size:16px;
margin-top:12px;
margin-bottom:12px;
}

#content p {
margin-bottom:12px;
text-align:left;
line-height:1.5em;
}

.predictions_link {
background-color:#fff;
color:blue;
padding:2px 6px;
}

.predictions_link_over {
cursor:pointer;
background-color:#f6f6cc;
color:blue;
padding:2px 6px;
}

.predictions {
position:absolute;
margin-top:0;
background-color:#fff;
text-align:left;
border:1px solid #000;
font-size:16px;
}

a:hover,#catlist a,#reviewsblock a,#lower .magbit a,#catlist .more a:hover {
color:#333;
}

.alignleft,#footernav li,.slider .block {
float:left;
}

#nav ul,#footernav ul {
padding-left:30px;
}

#footernav a:hover,.magbit a:hover {
text-decoration:underline;
}

.intro,.magazines.popular {
margin-bottom:15px;
}

.intro .go strong,.popular .magbit p,.popular .magbit p strong {
font-weight:400;
}

#catlist,.category .price,#categories .col li,.atoz p {
margin-bottom:5px;
}

#catlist.alignright,#sidebar {
float:right;
width:155px;
}

#about p,.entry li {
line-height:150%;
}

.magazines,#categories .block {
border-bottom:1px solid #999;
margin-bottom:25px;
padding-bottom:25px;
}

.slider,#vouchers {
position:relative;
}

#prev:hover,#next:hover,.magazines li:hover .mag,a.mag:hover,div.magbit .mag,.category div.magbit .mag:hover,.category .magbit:hover .mag,.gifts div.magbit .mag:hover,#enquire .go:hover {
background-position:bottom center;
}

.mag img,.compare a img {
display:block;
}

div.magbit .mag,.entry ul,.entry ol {
margin-bottom:20px;
}

.magbit .go:hover,#lower .subscribe:hover,#lower .moreinfo:hover,#lower .threeissues:hover,#lower .createvoucher:hover {
background-position:bottom center;
background-color:#38a9da;
}